﻿.hide {
  display: none;
}
@font-face {    font-family: 'SourceHanSansCN-Medium';    
src: url('../font/SourceHanSansCN-Medium.woff2') format("woff2"),
     url('../font/SourceHanSansCN-Medium.ttf') format("truetype"),
     url('../font/SourceHanSansCN-Medium.eot') format("embedded-opentype"),
     url('../font/SourceHanSansCN-Medium.svg') format("svg"),
     url('../font/SourceHanSansCN-Medium.oft') format("opentype");
     font-weight:normal;
    font-style: normal;
 }
header {
  overflow: hidden;
  width: 100%;
  background: #333333;
  height: 28px;
}
.kaoyan .ky_item:last-child{
	padding-bottom: 60px;
	margin-bottom: 0;
}
.clear{
  clear: both;
}
.slide_cg .fir_list li:last-child::after{
	display: none;
}
header .mid {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .mid p {
  font-size: 14px;
  color: #fff;
}
header .mid div {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 100%;
}
header .mid div span {
  display: block;
  font-size: 14px;
  color: #fff;
  margin-left: 6px;
}
.mid {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}

.header {
  /*overflow: hidden;*/
  width: 100%;
  background: #fff;
}
.header .mid {
  /*display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;*/
}
/*.header .mid ul {
  overflow: hidden;
  height: 100%;
  display: flex;
  align-items: center;
}
.header .mid ul li {
  font-size: 16px;
  line-height: 35px;
  color: #333333;
  margin-left: 25px;
  border-bottom: 3px solid #fff;
}
.header .mid ul li a {
  color: #333333;
}
.header .mid ul li:hover {
  border-bottom: 3px solid #CC3333;
  transition: all .3s;
}
.header .mid ul li.on {
  border-bottom: 3px solid #CC3333;
}*/

.header .top{ height: 28px; background: #333; line-height: 28px}
.header .top p{ float: left; font-size: 14px; color: #FFF}
.header .top span{ float: right; padding-left: 26px; background: url(../images/top-phone.png) left no-repeat; font-size: 14px; color: #FFF}
.header .logo{ float: left;margin-top: 10px;}


.header .nav{ float: right;}
.header li.nav-item{ position: relative; float: left; margin-left:  20px; font-size: 16px; color: #fff; line-height: 42px; cursor: pointer;
 padding:9px 0;}
.header li.active:hover{border-bottom: none;}
.header li.nav-item:before{ position: absolute; display: none; bottom: 3px; left: 0; width: 100%; height: 3px;content: ""}
.header li.nav-item .active{
    color: #f29f73;
}
.header li.nav-item.active:before{ display: block}
/*.header li.nav-item:hover:before{ display: block}*/
.header li.nav-item .nav-menu{ position: absolute; top:60px;
    left: -48%;z-index: 999991; width: 130px;display:none;border-radius: 0 0 0 10px;
                        ; background: #ee7624;box-shadow:0 0 20px rgba(0,0,0,0.15);}
.header li.nav-item:hover .nav-menu{ display: block;}
.header li.nav-item .active {border-bottom: 3px solid #f29f73;
}
.header li.nav-item .nav-menu ul li:last-child:hover{
  border-radius: 0 0 0 10px;
}
.header li.nav-item .nav-menu
.header li.nav-item a:hover{
border-bottom: 3px solid #C33;
}
.header li.nav-item a:hover{
  color: #f29f73;
}
.header li.nav-item a{
    padding: 8px 0;
        line-height: 38px;
}
.header li.nav-item .menu-list2,.header li.nav-item .menu-list3,.menu-list1{
  height: 82px;
}

.header li.nav-item .menu-list4{
  height:148px;
}
.header li .menu-left{   content: " ";
                         float: right;
                         height: 10px;
                         width: 10px;
                         border-width: 1.5px 1.5px 0 0;
                         border-color: #fff;
                         border-style: solid;
                         transform: rotate(45deg);
                         margin-top: -5px;
                         margin-right: 16px;
}

.header li.nav-item .nav-menu li{  padding:28px 0;position: relative;}
.header li.nav-item .nav-menu li:nth-child(5) ul,.header li.nav-item .nav-menu li:nth-child(6) ul,.header li.nav-item .nav-menu li:nth-child(7) ul{ height: 55px;
  line-height: 55px;
}
.header li.nav-item .nav-menu li:nth-child(5) ul li,.header li.nav-item .nav-menu li:nth-child(6) ul li,.header li.nav-item .nav-menu li:nth-child(7) ul li{
  line-height: 52px;
  padding: 0 9px !important;
} 
.header li.nav-item .nav-menu li:nth-child(5) ul li{
   line-height: 42px;
}
.header li.nav-item .nav-menu ul li:nth-child(5):hover ul{
    height: 80px;
}

.header li.nav-item .nav-menu .menu-list5 .lf-bd:after,.header li.nav-item .nav-menu .menu-list6 .lf-bd:after{
  margin-top: 3px;
}
.header li.nav-item .nav-menu li:last-child{ border-bottom: none;}
.header li.nav-item .nav-menu li .nm-name{ float: left; width: 120px; 
    padding-left: 10px;
 font-size: 16px; color: #fff; line-height:0px; text-align: left;margin-left: 5px;}
.header li.nav-item .nav-menu ul ul{display:none;width: 380px;}

.header li.nav-item .nav-menu ul .lf-bd{
  position: relative;
}
.header li.nav-item .nav-menu ul .lf-bd:after{
     content: '';
     width: 2px;
    height:14px;
    border-right: 2px solid rgba(177,177,177,0.6);
    position: absolute;
    right: -17px;
    top:3px;

    margin-top: 7px;
} 

.header li.nav-item .nav-menu ul li:hover ul{    display: block;
    position: absolute;
    left: 130px;
    top: 0px;
    background: #fff;
    width: 393px;
    border-radius: 0 4px 4px 0;
    padding: 2px 3px 2px;}
.header li.nav-item .nav-menu ul li:nth-child(6):hover ul{
  width: 434px;
}
.header li.nav-item .nav-menu ul li:hover {background:#f7bb92;}
.header li.nav-item .nav-menu ul li:hover ul li{text-align: center;float: left;    padding: 1px 8px;
    font-size: 16px;margin-left: 11px;height: 34px;}
.header li.nav-item .nav-menu ul li ul li:hover{background: #fff;} 
.header li.nav-item .nav-menu ul li ul{box-shadow:0 0 20px rgba(0,0,0,0.15);}
.header li.nav-item .nav-menu ul li ul li a{
  font-size: 14px;
  color: #333;
}
.header li.nav-item .nav-menu ul li ul li a:hover{color: #f29f73;border:none;}
.header li.nav-item .nav-menu ul li:nth-child(1):hover ul{
  width: 394px;
  height: 110px;
}
.header li.nav-item .nav-menu ul li:nth-child(2):hover ul{
 width: 393px;
 height: 110px;
}


 
 .header li.nav-item .nav-menu ul li:nth-child(2):hover ul li{
height: 30px;}

.header li.nav-item .nav-menu ul li:nth-child(1):hover ul li{
  height:30px;
}
.header li.nav-item .nav-menu ul li:nth-child(1):hover ul li a{
  line-height:46px;
  padding: 0;

}
.header li.nav-item .nav-menu ul li:nth-child(1):hover ul li a.lf-bd:after{
  height: 14px;
    margin-top: 0px;
}
.header li.nav-item .nav-menu ul li:nth-child(4):hover ul{
  height: 202px;
}
.header li.nav-item .nav-menu ul li:nth-child(4):hover ul{
  width: 393px;
}
.header li.nav-item .nav-menu ul li:nth-child(4):hover ul li{
  height:30px;
  background: none;
}
.header li.nav-item .nav-menu ul li:nth-child(4):hover ul li a{
  line-height: 50px;
  padding: 0;

}

.header li.nav-item .nav-menu ul li:nth-child(4):hover ul li a.lf-bd:after{
  height: 14px;
    margin-top: 1px;
}
.header li.nav-item .nav-menu ul li:nth-child(5):hover ul li a.lf-bd:after,.header li.nav-item .nav-menu ul li:nth-child(6):hover ul li a.lf-bd:after{
  margin-top:8px;
}



.countdown .ct-box{ overflow: hidden}
.countdown .ct-box li{ position: relative; float: left; margin-right: 11px}
.countdown .ct-box li:before{ position: absolute; top: 49px; left: 0; z-index: 1; width: 100%; height: 2px; background: #000; opacity: .2; content: ""}
.countdown .ct-box li i{ position: relative; display: block; min-width: 71px; height: 95px; padding: 0 10px; border: 2px solid #CCC; font-size: 54px; font-style: normal; font-weight: bold; color: #ff5a3f; line-height: 95px; text-align: center; border-radius: 13px}
.countdown .ct-box li i::before{ position: absolute; top: 50%; left: 0; width: 20px; height: 15px; margin-top: -7px; background: url(../images/countdown-rivet.png) no-repeat; content: ""}
.countdown .ct-box li i::after{ position: absolute; top: 50%; right: 0; width: 20px; height: 15px; margin-top: -7px; background: url(../images/countdown-rivet.png) no-repeat; background-position: -70px 0; content: ""}
.countdown .ct-box li span{ display: block; margin-top: 9px; font-size: 24px; font-weight: bold; color: #ff5a3f; line-height: 25px; text-align: center}
img{max-width:100%;}
.banner {
  width: 100%;
  text-align: center;
  /*height:600px;*/
  position: relative;
}
.banner .banner_box {
  width: 100%;
  height: 100%;
  /*background-image: url(../images/banner.jpg);*/
  background-size: cover;
  background-position: center center;
}
.banner .banner_box img {
  width: 100%;
  cursor: pointer;
  height: 100%;
}
.banner .swiper-pagination{
  bottom: 20px
}
.banner .navbar {
  overflow: hidden;
  width: 1200px;
  height:50px;
  position: absolute;
  left: 50%;
  bottom: -70px;
  margin-left: -600px;
  box-shadow:1px 1px 9px 0px rgba(168, 168, 168, 0.4);
  z-index: 91;
  background: #fff;
}
.banner .navbar.on {
  position: fixed;
  top: 0px;
}
.banner .navbar ul {
  overflow: hidden;
  height: 100%;
}
.banner .navbar ul li {
  overflow: hidden;
  width: 14.286%;
  height: 100%;
  cursor: pointer;
  position: relative;
  float: left;
}
.banner .navbar ul li.afters::after {
  display: none;
}

.banner .navbar ul li:hover::after {
  display: none;
}
.banner .navbar ul li:hover p {
  color: #cc3333;
}
.banner .navbar ul li:last-child:after {
  display: none;
}

.banner .navbar ul li a {
  display: block;
  line-height:50px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.banner .navbar ul li a img {
  margin: 0 auto;
  margin-bottom: 10px;
}
.banner .navbar ul li a p {
  text-align: center;
  font-size: 20px;
  color: #333333;
}

.banner .navbar ul li.on::After {
  display: none;
}
.banner .navbar ul li.on p {
  color: #cc3333;
}

.page01 {
  width: 1200px;
  margin: 120px auto ;
}
.page01 ul li{
  float: left;
  width: 46%;
  margin-left: 5%;
}
.page01 ul li p{
  margin-top: 120px;
  font-size: 16px;
  color: #666666;
  line-height: 32px;
}
.page01 ul li:nth-child(1),.page01 ul li:nth-child(3){
  margin-left: 0;
}
.page01_cot {
  margin-top: 50px;
}
.page01  .page01_cot1 li p{
  margin-top: 66px;
}
.pagetit h3 {
  margin: 0 auto;
  font-size: 32px;
  position: relative;
  width: 45%;
      text-align: center;
}

.page02{
  margin:60px auto 0;
  width: 1200px;
  position: relative;
}
.page02_cot{
  margin-top: 50px;
}
.page02_cot li{
  float: left;
width: 16%;
    text-align: center;
}

.page02_cot li a{
  font-size: 24px;
  color: #999999;

}
.page02_cot ul li{
   padding-bottom: 4px;
    border-bottom: 2px solid #6666662e;
}
.page02_cot .curriculum_item_active {
    padding-bottom: 4px;
    border-bottom: 2px solid #cc3333;
}
.page02_cot .curriculum_item_active a{
  color: #cc3333;


}
.pagetit h3:before{
    content: "";
    position: absolute;
    left: 238px;
    top: 45px;
    background: #cc3333;
    width: 66px;
    height: 3px;
}
.curr-item {
  display: none;
}
.show {
    display: block!important;
}
.show2 {
  display: block!important;
}

.page03 {
  width: 1200px;
  margin: 60px auto 0;
}
.page03_cot ul li{
  margin-top: 40px;
}
.page03_cot ul li h3{
  font-size: 28px;
  position: relative;
  margin-left: 20px;

}
.page03_cot ul li h3:before{
    content: "";
    position: absolute;
    left: -15px;
    top: 3px;
    width: 3px;
    height: 25px;
    background: #cc3333;
}
.page03_cot ul li p{
font-size: 20px;
    padding-top: 12px;
    color: #333333;
line-height: 40px;
}
.title {
  width: 100%;
  text-align: center;
}
.title p {
  display: inline-block;
  font-size: 36px;
  color: #333333;
  line-height: 1;
  position: relative;
}
.title p::after {
  content: '';
  width: 110px;
  height: 10px;
  background-image: url(../images/icon_13.png);
  position: absolute;
  left: -140px;
  top: 50%;
  margin-top: -5px;
}
.title p::before {
  content: '';
  width: 110px;
  height: 10px;
  position: absolute;
  background-image: url(../images/icon_15.png);
  right: -140px;
  top: 50%;
  margin-top: -5px;
}

.title1 {
  width: 100%;
  text-align: center;
}
.title1 p {
  display: inline-block;
  font-size: 36px;
  color: #fff;
  line-height: 1;
  position: relative;
}
.title1 p::after {
  content: '';
  width: 110px;
  height: 10px;
  background-image: url(../images/icon_26.png);
  position: absolute;
  left: -140px;
  top: 50%;
  margin-top: -5px;
}
.title1 p::before {
  content: '';
  width: 110px;
  height: 10px;
  background-image: url(../images/icon_28.png);
  position: absolute;
  right: -140px;
  top: 50%;
  margin-top: -5px;
}

.btn_y {
  padding:0;
  width: 400px;
  height: 42px;
  background: #FEE9D6;
  border-radius: 30px;
  margin: 0 auto;
  display: block;
  border: none;
  outline: none;
  cursor: pointer;
  line-height:42px;
  /*box-shadow: 0 0 10px #cb7c7b;*/
  box-shadow:0px 2px 6px 0px rgba(0, 0, 0, 0.4);
  font-size: 24px;
  text-align:center;
  color: #a31513;
	transition: all .3s linear
}
.btn_y:hover{
	box-shadow: rgba(0,0,0,0) 0 0 0
}
.btn_y a {
  color: #a31513;
}

.page04{
  width: 1200px;
  margin: 60px auto 0;
}
.page04_cot {
  margin-top: 50px}

.culture li{
float: left;
width: 16%;
text-align: center;
    padding-bottom: 4px;
  border-bottom: 2px solid #6666662e;

}
.culture li a{
  font-size: 20px;
  color: #999999;

}

.culture .culture_item_active {
    padding-bottom: 4px;
    border-bottom: 2px solid #cc3333;
}
.culture_item_active  a{
  color: #cc3333;

}
.cult-item{
  display: none;
}
.page04_cot1 {
  margin-top: 50px;
}
.cult-item img{
    float: left;
}
.cult-item .culttit{
    float: left;

}
.culttit{
width: 84%;
    border: 1px solid #eee;
    height: 124px;
    padding-top: 55px;
    padding-left: 30px;
    position: relative;
    left: -121px;
    z-index: -1;
}
.culttit a{
      float: right;
    margin-right: 50px;
    font-size: 16px;
    color: #cc3333;
}
.culttit a span{
float: right;
    margin-left: 5px;
    margin-top: 2px;
}
.cult1 {
  margin-top: 46px;
}
.cult-item .culttit p{
  font-size: 20px;
}
.page05 {
  margin: 60px auto 0;
  width: 1200px;
}
.page05 .container img .videolist{
  width: 304px;
  height: 204px;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.videolist { position:relative; float:left; width:304px; height:204px;
margin-top: 33px;
    margin-bottom: 10px;
    margin-left: 26px;
 }
.videolist:hover{ cursor: pointer;background: rgba(0,0,0,0.2); }
.videoed { display:none; width:304px; height:204px; position: absolute; left:0%; top: 0%; }
.videos{ display:none; border: 1px solid #080808; position:fixed;     left: 30%;
    top: 5%;  z-index:100; width:640px; height:360px; }
.vclose { position:absolute;right:1%; top:1%; border-radius:100%; cursor: pointer; }
.page05_cot ul li{
  width: 32%;
  margin-left: 1.5%;
  float: left;
  margin-top: 36px;
  padding: 0 14px;
  border: 1px solid #eee;
}
.page05_cot ul li ol{
    margin-left: 27px;
    float: left;
}
.page05_cot ul li ol h4{
  font-size: 20px;

}
.page05_cot ul li ol h4 span{
  font-size: 14px;
  margin-left: 30px;
  color: #666666;
}

.page05_cot ul li ol p{
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
   color: #666666;
}
.page05_cot ul li ol p b{
  font-weight: 500;
}
.page05_cot ul li:hover{
  box-shadow: 0px 4px 7px 2px #0000001a;

}
.page05_cot ul li:hover ol{
  color: #cc3333 !important;
}
.page05_cot ul li:hover p,.page05_cot ul li:hover h4 span{
  color: #cc3333 !important;
}
.page05_cot ul li:nth-child(2) ol h4 span,.page05_cot ul li:nth-child(3) ol h4 span,.page05_cot ul li:nth-child(4) ol h4 span,
.page05_cot ul li:nth-child(6) ol h4 span{
  margin-left: 10px;
}
.page05_cot ul li:nth-child(1){
  margin-left: 0;
}
.page05_cot ul li:nth-child(4){
  margin-left: 0;
}
.swiper-slide {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.page06 {
  width: 1200px;
  margin: 60px auto 0;
}
.page06_cot{
  width: 800px;
  margin: 50px auto 0;
}
.page06_cot ul li{
  float: left;
  width: 13%;
  border:1px solid #666;
  text-align: center;
  font-size: 24px;
  margin-left: 26px;
  padding: 10px;

}

.page06_cot ul li a{
    color: #666;
}
.page06_cot ul .environment_item_active a{
  color: #fff;
}
 .page06_cot ul .environment_item_active {
  background: #cc3333;
  border:1px solid #cc3333;
 
}
.environ-item {
  display: none;
}
.environment_item_active a{
   color: #fff;
}
.page06_cot1 {
  margin-top: 30px;
}
.page06_cot1 ul li{
  float: left;
  width: 31%;
  margin-left: 2%;
margin-top: 16px;

}
.page06_cot1 ul li:nth-child(1),.page06_cot1 ul li:nth-child(4){
  margin-left: 0;
}
.page07 {
  width: 1200px;
    margin: 60px auto 0;
}
.disb {
  font-size: 32px;
  color: #333333;
  display: block;
  text-align: center;
  position: relative;
}
.disb::after {
  content: '';
  width: 240px;
  height: 1px;
  background: #333;
  position: absolute;
  left: 50%;
  margin-left: -120px;
  bottom: -26px;
}
.disb::before {
  content: '';
  width: 60px;
  height: 6px;
  background: #A31513;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  bottom: -28px;
  z-index: 91;
}

.swiper_box .swiper-pagination .swiper-pagination-bullet{
  width:8px;
  height:8px;
  border:1px solid #a31513;
  background:none;
  opacity:1;
}
.swiper_box .swiper-pagination .swiper-pagination-bullet-active{
  background:#a31513;
}

.address{padding: 1px 0 122px;}
.address .option{ overflow: hidden; margin-top: 50px}
.address .option li{ float: left; width: 84px; height: 40px; margin: 0 40px 24px 0; border: 1px solid #666; font-size: 24px; color: #666; line-height: 40px; text-align: center; cursor: pointer}
.address .option li.active{ border-color: #CA3935; background: #CA3935; color: #FFF}
.address .address-cont{ position: relative}
.address .address-cont::after{ position: absolute; right: 0; bottom: 0; width: 354px; height: 135px; border: 6px solid #C33; border-top: none; border-left: none; content: ""}
.address .ac-item{ position: relative; display: none}
.address .ac-item:first-child{ display: block}
.address .ac-item dd{ display: none}
.address .ac-item dd:first-child{ display: block}
.address .ac-item dd::after{ display: block; height: 0; clear: both; content: ""}
.address .ac-item .address-suboption{ position: absolute; top: 0; right: 0; overflow: hidden; width: 572px; font-size: 24px; color: #333; line-height: 25px}
.address .ac-item .address-suboption span{ position: relative; float: left; margin:  0 39px 25px 0; cursor: pointer}
.address .ac-item .address-suboption span::before{ position: absolute; display: none; bottom: -10px; left: 0; width: 100%; height: 2px; background: #C33; content: ""}
.address .ac-item .address-suboption span.active::before{ display: block}
.address .ac-item .address-image{ float: left; width: 589px;}
.address .ac-item .address-info{ float: right; width: 572px; padding-top: 120px}
.address .ac-item .address-info li{ overflow: hidden; padding: 10px 0; font-size: 20px; color: #333; line-height: 28px}
.address .ac-item .address-info li span{ position: relative; float: left; width: 90px; height: 28px; padding-right: 20px; text-align: justify}
.address .ac-item .address-info li span::before{ position: absolute; top: 0; right: 0; width: 20px; font-size: 20px; color: #333; line-height: 28px; text-align: center; content: "："}
.address .ac-item .address-info li span::after{ width: 100%; height: 0; display: inline-block; content: ""}
.address .ac-item .address-info li p{ float: left; width: 442px}




.src {
  display: none;
}

.src1 {
  display: block;
}

.banner .navbar ul li:hover .src {
  display: block;
}

.banner .navbar ul li:hover .src1 {
  display: none;
}


.banner .navbar ul li.on .src {
  display: block !important;
}

.banner .navbar ul li.on .src1 {
  display: none !important;
}
.address .option .option_1{
  margin-right: 262px;
}

.footers{
	overflow: hidden;
	padding: 40px 0 195px 0;
	background: #333333;
}
.footers .top{
	overflow: hidden;
	display: flex;
	margin-bottom: 20px;
	align-items: center;
	justify-content: center;
}
.footers .top div{
	overflow: hidden;
	padding-left: 49px;
	position: relative;
}
.footers .top div::after{
	content: '';
	width: 1px;
	height: 48px;
	background: #fff;
	position: absolute;
	left: 25px;
	top: 50%;
	margin-top: -24px;
}
.footers .top p{
	font-size: 18px;
	color: #fff;
	line-height: 28px;
}
.footers span{
	display: block;
	font-size: 18px;
	color: #fff;
	line-height: 28px;
	text-align: center;
}


.moduletable{
  width:875px;
  margin:55px auto 0;
  border: none;
  border-collapse: collapse;
}
.moduletable tr th{
  text-align: center;
  color:#333333;
  border:2px solid #000000;
}
.moduletable tr h3{
  text-align: center;
  font-size:32px;
  line-height:66px;
  color:#333333;
}
.moduletable tr td{
  text-align: center;
  padding:10px;
  height:66px;
  border:2px solid #000000;
}
.moduletable tr td span.th{
  display: inline-block;
  font-size:24px;
}
.moduletable tr td p{
  display: inline-block;
  font-size:18px;
  line-height:22px;
}
.moduletable tr td p.sm{
  font-size:15px;
  cursor: pointer;
}
.moduletable tr td p.sm:hover{
  text-decoration: underline;
}
.moduletable tr td a.shiting{
  display: inline-block;
  width:54px;
  height:52px;
  background:url(../images/shiting-1.png) no-repeat;
}
.moduletable tr td a.shiting:hover{
  background:url(../images/shiting-2.png) no-repeat;
}
.btn_ywd286{
    width:286px;
    line-height:36px;
    background: #FEE9D6;
    border-radius: 30px;
    margin:15px auto 0;
    display: block;
    border: none;
    cursor: pointer;
    /* box-shadow: 0 0 10px #cb7c7b; */
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.4);
    font-size: 20px;
    text-align: center;
    color: #a31513;
	transition: all .3s linear
}

.btn_ywd286:hover{
	box-shadow: rgba(0,0,0,0) 0 0 0
}


.scholarship_left {
    display: inline-block;
    /* letter-spacing: 2px; */
    line-height: 40px;
    width:285px;
    margin-top: 50px;
    padding-right: 45px;
    font-size: 24px;
    float: left;
    text-align: justify;
}
.scholarship_tab_wrap {
    display: inline-block;
    color: #a72321;
    width:870px;
    float: right;
    vertical-align: top;
}
.scholarship_tab {
    border: 1px solid #a31513;
    line-height: 50px;
    border-collapse: collapse;
    width:100%;
}
.scholarship_tab td {
    border: 1px solid #b94d4b;
    line-height:50px;
    font-size:16px;
    text-align: center;
    font-weight: bold;
}
.scholarship_tab td.tab_remark {
    text-align: left;
    line-height: 28px;
    letter-spacing: 2px;
    padding: 30px 20px;
    text-align: justify;
}
.addr_wrap {
    width: 100%;
    background-color: #CD3333;
}
.addr_main {
    padding: 25px 0 50px;
}
.addr_tab {
    border: 1px solid #fff;
    width: 1060px;
    margin: 0 auto;
    text-align: center;
    line-height: 34px;
    color: #fff;
    border-collapse: collapse;
}
.addr_tab td {
  line-height:35px;
  font-size:16px;
  border: 1px solid #fff;
}
.addr_td {
    text-align: left;
    padding-left: 18px;
}
.addr_wrkImg{
  padding:55px 0 0; 
}

.zhuany_Lesson ul li{
  float: left;
  width:320px;
  margin:0 48px 0;
  padding:30px 0;
}
.zhuany_Lesson ul li .zhuany_Lsiner{
  height:238px;
  background:#fff;
  border-radius:12px;
  overflow: hidden;
}
.zhuany_Lstopt h3{
  text-align: center;
  color:#fff;
  font-size:36px;
  line-height:56px;
  background:#a31513;
}
.zhuany_Lsbotms{
  height:182px;
  background:#fff;
  text-align: center;
}
.zhuany_Lsbotms h4{
    line-height:32px;
    padding:5px 0;
    color:#f63031;
    font-size:20px;
}
.zhuany_Lsbotms p{
    line-height:42px;
    font-size:24px;
    color:#333333; 
}
.zhuany_Lesson ul{
  margin:0 -48px;
}
.zhuany_Lsbotms p:hover{
  text-decoration: underline;
}
.fixed-signup .mid {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
}
.fixed-signup{ position: fixed; bottom: 0; left: 0; z-index: 999999; width: 100%; height: 125px;
  background:linear-gradient(-45deg,rgba(236,105,65,1) 0%,rgba(236,105,65,1) 50%),rgba(236,105,65,1)100%;}
.fixed-signup .fs-tips{
    position: absolute;
    float: left;
    width: 156px;
    height: 72px;
    line-height: 24px;
    text-align: center;
    top: -40px;
}
 .fixed-signup  .fs-price a{
display: inline-block;
    width: 172px;
    height: 23px;
    text-align: center;
    line-height: 23px;
    color: #fff;
    font-size: 17px;
    border: 1.5px solid #ed9112;
    border-radius: 12px;
}
.fixed-signup ul{
  position: relative;
}
.fixed-signup .fs-bt{
position: absolute;
    left: 95px;
    top: -3px;
} 
.fixed-signup .fs-bt h2{
font-size: 32px;
    color: #ffde00;
    letter-spacing: 2px;
    text-shadow: #c9323242 6px -1px 7px, #c9323263 4px 0px 6px, #c9323270 3px -1px 0px, #c932325e 3px 1px 0px;
    font-weight: 600;
}
.fixed-signup  .fs-price a:nth-child(4),.fixed-signup  .fs-price a:nth-child(5),.fixed-signup  .fs-price a:nth-child(6){
  width: 147px; 
      margin-left: 11px;
}
.fixed-signup  .fs-price a:nth-child(5){
 margin-left: 26px;
}
.fixed-signup  .fs-price a:nth-child(6){
  margin-left: 26px;
}
.fixed-signup .fs-form{ float: right; width: 1073px;}
.fixed-signup .fs-form li{ float: right;  
   
       margin-top: 15px;}
.fixed-signup .fs-form li.fs-price,.fixed-signup .fs-form li.fs-isRead{
    float: right;
    position: relative;
    top: -36px;
    right: 124px;}
.fixed-signup .fs-form li input{ display: block; margin: 0; padding: 0; border: 0; outline: none}
.fixed-signup .fs-form li.ipt input{      width: 165px;
    height: 36px;
    padding: 0 10px;
    font-size: 16px; 
    border-radius: 12px;
} 
.fixed-signup .fs-form li.phone{
  margin-right: 78px;
}
.fixed-signup .fs-form li.name{        margin-right: 8px;}
.fixed-signup .fs-form li.submit{    position: relative;
       top: -20px;
    right: 77px;}
.fixed-signup .fs-form li.submit input{
width:378px;
    height: 40px; 
    background:#f5f5f5;
    font-size: 22px;
    color: #d92500; 
    line-height: 42px;
    text-align: center;
         margin-top: 12px;
    cursor: pointer;
        font-weight: 600;
    border-radius:12px;} 
.fixed-signup .fs-form li.fs-price{height: 86px;
    padding-top: 2px;
    font-size: 17px;
    color: #FFF;
    line-height: 39px;
    float: left;
    width: 52%;
    margin-left: 42px;
    margin-top: 50px;
    position: relative;
    left: -2px;
    top: -4px;}
.fixed-signup .fs-form li.fs-price i,.fixed-signup .fs-form li.fs-price span{ font-size: 22px; color: #fff}
.fixed-signup .fs-form li.fs-price i{ font-style: normal; text-decoration: line-through}
.fixed-signup .fs-form li.fs-isRead input{ position: absolute; display: none;}
.fixed-signup .fs-form li.fs-isRead label{    position: relative;
    display: block;
    float: left;
    padding-left: 22px;
    font-size: 14px;
    color: #FFF;
    line-height: 30px;
    top: -1px;
    vertical-align: middle;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(240,240,240,0);}
.fixed-signup .fs-form li.fs-isRead label:before{ position: absolute; display: inline-block; top:8px; left:0; width: 12px; height: 12px; border:solid 1px #FFF; background: none; content: ''}
.fixed-signup .fs-form li.fs-isRead label:after{
 position: absolute; display:block ; top: 6px; left: 0; width: 18px; height: 16px; background: url(../images/fs-isRead-icon.png) no-repeat; content: ""}
.fixed-signup .fs-form li.fs-isRead input:checked + label:after{ display: none}
.fixed-signup .fs-form li.fs-isRead label a{ color: #ffde00}

.submit_w1 {
  width: 378px;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
}



    #page05_shadow{
position:fixed;
_position:absolute;
width:100%;
height:100%;
left:0;
top:0;
background:#000;
opacity:0.5;
-moz-opacity:0.5;
filter:alpha(opacity=50);
z-index:97;
display:none;
   }

   .xiangqing1{
    width: 1200px;
    margin: 50px auto;
   }
.xiangqing1 p{
  font-size: 16px;
  color: #666666;
  margin-top: 30px;
}
   .xiangqing1_cot ul {
    margin: 30px 0;
   }
   .xiangqing1_cot ul li{
    width: 50%;
    margin: 0 auto;
    
   }
   .xiangqing1_cot ul li .swiper-pagination-bullet {
    background: #999999;
    opacity: 1;
    border: 1px solid #fff;
}
.xiangqing1_cot ul li .swiper-pagination-bullet-active {
    background: #cc3333;
}
    .xiangqing1_cot ul li p{
      font-size: 20px;
      color: #000;
      line-height: 36px;
      padding:15px;
      margin-top: 5px;
    }

   .xiangqing_cen{
    text-align: center;
    margin-top: 30px;
   }
   
 .xiangqing1_cot ul h3{
  text-align: center;
     font-size: 20px;
      color: #000;
        padding:15px;
      margin-top: 5px;
 }

 .xiangqing1_cot h3{
  font-size: 20px;
  color: #000;
  text-align: center;
  margin-top:30px;
 }
 .header .nav-fushi ul li{
  text-align: center;
  padding: 4px 0 !important;
}
.header .nav-fushi ul li a{
  color: #fff;
  font-size: 16px;
}
.header .nav-fushi ul li a:hover{
  border:none;
}


